[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#488705: [l10n:ro] snoopy: Romanian translation of the po-debconf template



Package: snoopy
Severity: wishlist
Tags: l10n patch

Hello,

Attached there is a Romanian translation of the po-debconf templates for this package.
Please add it to the package.

Thanks.
--
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein
# translation of ro.po to Romanian
# Romanian translations for PACKAGE package
# Traducerea în limba românÄ? pentru pachetul PACKAGE.
# Copyright (C) 2008 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Eddy Petrisor <eddy.petrisor@gmail.com>, 2008.
# Eddy PetriÈ?or <eddy.petrisor@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: ro\n"
"Report-Msgid-Bugs-To: mh+debian-packages@zugschlus.de\n"
"POT-Creation-Date: 2007-02-26 13:12+0100\n"
"PO-Revision-Date: 2008-06-29 15:41+0300\n"
"Last-Translator: Eddy PetriÈ?or <eddy.petrisor@gmail.com>\n"
"Language-Team: Romanian <debian-l10n-romanian@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms:  nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < 20)) ? 1 : 2;\n"
"X-Generator: KBabel 1.11.4\n"

#. Type: boolean
#. Description
#: ../templates:1001
msgid "Install snoopy library to /etc/ld.so.preload?"
msgstr "Se instaleazÄ? biblioteca snoopy în /etc/ld.so.preload?"

#. Type: boolean
#. Description
#: ../templates:1001
msgid ""
"snoopy is a library that can only reliably do its work if it is mandatorily "
"preloaded via /etc/ld.so.preload. Since this can potentially do harm to the "
"system, your consent is needed."
msgstr "Biblioteca snoopy îÈ?i poate face treaba bine dacÄ? este obligatoriu preîncÄ?rcatÄ? via /etc/ld.so.preload. Deoarece acest lucru ar putea face rÄ?u sistemului, este nevoie de acordul dumneavoastrÄ?."



Reply to: